a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp60671fa{ color:#000000; text-decoration: underline} 
		a.wsp60671fa:visited{ color:#800080; text-decoration: underline} 
		a.wsp60671fa:active{ color:#8018CB; text-decoration: underline} 
		a.wsp60671fa:hover{ color:#E3B4F3; text-decoration: underline} 
		a.wsp1aecee18{ color:#F5F1EA; text-decoration: underline} 
		a.wsp1aecee18:visited{ color:#800080; text-decoration: underline} 
		a.wsp1aecee18:active{ color:#E86C4D; text-decoration: underline} 
		a.wsp1aecee18:hover{ color:#E86C4D; text-decoration: underline} 
body { background-color:#F5F1EA; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_3f57e9e8 { vertical-align: top; position:relative; display: inline-block; width:18%; min-height:105px; background:none;  }
#container_3f57e9e8_padding { margin: 10px; display: block;  }
#img_2274a381 { vertical-align: bottom; position:relative; display: inline-block; margin:0px 0px 0px 120px;width:39%; background:none;  }
#container_1070d3c9 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:120px; background:none;  }
#container_1070d3c9_padding { margin: 50px 10px 10px 170px;display: block;  }
.textstyle2 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_3a25ce91 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:2px; background:none; border: 1px dotted #404040;  }
#container_4a93fdd4 { vertical-align: top; position:relative; display: inline-block; width:101%; min-height:76px; background:none;  }
#container_4a93fdd4_padding { margin: 10px 10px 10px 135px;display: block;  }
.textstyle4 { font-size:14pt; font-family:'Fraunces 72pt SuperSoft'; color:#8A3B2E;  }
#container_1dd36007 { vertical-align: top; position:relative; display: inline-block; width:90%; min-height:492px; background:none;  }
#container_1dd36007_padding { margin: 10px 10px 10px 120px;display: block;  }
#container_62dfde6d { vertical-align: top; position:relative; display: inline-block; width:59%; min-height:127px; background:none;  }
#container_62dfde6d_padding { margin: 10px 0px 0px 0px;display: block;  }
.textstyle5 { font-size:54pt; font-family:'Fraunces 72pt SuperSoft Thin'; color:#400000;  }
.textstyle6 { font-size:54pt; font-family:'Fraunces 72pt SuperSoft Thin'; color:#8A3B2E; font-style:italic;  }
#container_2b14ef65 { vertical-align: top; position:relative; display: inline-block; width:41%; min-height:173px; background:none;  }
#container_2b14ef65_padding { margin: 15px 0px 0px 90px;display: block;  }
.textstyle7 { text-align:right; }
.textstyle8 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.4;  }
#container_757b73eb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:51px; background:none;  }
#container_757b73eb_padding { margin: 10px; display: block;  }
#container_74ff3f11 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:25%; min-height:202px; background-color:#F5F1EA; border: 1px solid #404040;  }
#container_74ff3f11_padding { margin: 30px 10px 25px 30px;display: block;  }
.textstyle9 { font-size:36pt; font-family:'Fraunces 72pt SuperSoft'; color:#8A3B2E; line-height: 1.2;  }
.textstyle10 { font-size:12pt; font-family:'Fraunces 72pt SuperSoft'; color:#000000; line-height: 1.2;  }
.textstyle11 { font-size:22pt; font-family:'Fraunces 72pt SuperSoft'; color:#3F3130; line-height: 1.8;  }
.textstyle12 { font-size:12pt; font-family:'Fraunces 72pt SuperSoft'; color:#3F3130; line-height: 1.8;  }
.textstyle13 { font-size:12pt; font-family:'Fraunces 72pt SuperSoft'; color:#3F3130; line-height: 1.5;  }
.textstyle14 { font-size:12pt; font-family:'Fraunces 72pt SuperSoft'; color:#3F3130; line-height: 1.2;  }
#container_5809f3f7 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:25%; min-height:202px; background:none; border: 1px solid #404040;  }
#container_5809f3f7_padding { margin: 30px 10px 25px 30px;display: block;  }
#container_e795020 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:25%; min-height:202px; background-color:#F5F1EA; border: 1px solid #404040;  }
#container_e795020_padding { margin: 30px 10px 25px 30px;display: block;  }
.textstyle15 { font-size:22pt; font-family:'Fraunces 72pt SuperSoft'; color:#3F3130; line-height: 1.2;  }
#container_54e5d7a8 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:25%; min-height:202px; background:none; border: 1px solid #404040;  }
#container_54e5d7a8_padding { margin: 30px 10px 25px 30px;display: block;  }
